Imports IntraSell_DLL

Public Class Mandant

    Private Sub Form_Verlassen() Handles MyBase.Verlassen
        Me.Close()
    End Sub

    Private Sub Mandant_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Try
            ds = DsStammdaten
            ParentBindingNavigator.BindingSource = MandantBindingSource
            MandantTableAdapter.Fill(DsStammdaten.mandant)
        Catch ex As Exception
            HandleAppError(ex)
        End Try
    End Sub


    ''' <summary>
    ''' Speichern
    ''' </summary>
    ''' <param name="sender"></param>
    ''' <param name="e"></param>
    ''' <remarks></remarks>
    Private Shadows Sub BindingNavigatorSaveItem_Click(sender As Object, e As System.EventArgs) Handles MyBase.Save

        Try
            Validate()
            MandantTableAdapter.Update(DsStammdaten)
        Catch ex As Exception
            HandleAppError(ex)
        End Try

    End Sub

End Class